[SYSTEM]
Caption=网上股票交易系统
间隔时间=5
//有无快捷键 0无1有
Short=0
BSHotkey=1
XDMS=0
Skin=1
sdzdjy=0
BSBOOL=0
ZBBOOL=0
ZBJBOOL=0
ZBLBOOL=0
EMYJTZ=0
JYGZ=1
WK=1
SDZJ=1
SDVALUE=100

[默认设置]
报价优化=5
买卖数量=100
变化趋势=0
回落值=5
循环值=25
移动值=3
买卖方向=0
开机启动=0
闪电下单=1
行情选择=1
校准时间=0
短信提醒=0
后台下单=0
HTTP=http://www.xyx666.com
VER=PE5.10.5
DELCF=0
SOUND=1
PCSOUND=1
WAVSOUND=0
WAVNAME=
集合竞价=0
LOCKKM=0
XDTYPE=3
ZDT=0
JJTime=09:15:00
KPTime=09:30:00
SPTime=15:00:00
[Reg]
Code=17864767
Key=265502873
username=guest
pws=guest
save=1
[EW]
EWtype=0
EWcaption=预警
EWLcaption=List2
EWLclassname=SysListView32
EWLorder=0132
EW_Buytime=0
EW_Selltime=0
EW_Bt1=10:30:00
EW_Bt2=13:00:00
EW_St1=07:30:00
EW_St2=14:00:00
EW_useyjj=1
EW_inTime=1000
EWFileName=大智慧(飞狐分析家)
YXSJ=0
YXSJZ=60
CFJY=0
[CW]
ZJCW=0
CWDX=0
BCW=0
SCW=2
